from inky import InkyWHAT
from inky.auto import auto
from dotenv import load_dotenv
from building import draw_image

load_dotenv()

display = auto(verbose = True)
image = draw_image()
display.set_image(image)
display.show()